.l-single_main {
    padding-top: 74px;
}

.l-single {
    padding: 4.5rem 2rem;
    background-color: rgb(246 244 242);
	padding-top: 74px;
}


.l-single_inner {
    max-width: 1024px;
    padding: 1.5rem 3rem;
    margin: 0 auto;
    background-color: #fff;
}

p {
	margin-bottom: 1rem;
}

h2.wp-block-heading {
	color: #6d5353;/*文字色*/
    font-size: 20px;/*文字サイズ*/
    padding: 20px;/*文字回りの余白（上下左右）*/
    display: block;
    border: 1px solid #816930;/*囲み線（太さ 実線 色）*/
    position: relative;
	margin-bottom: 10px;
	margin-top:30px;
}
h2.wp-block-heading:after {
    content: '';
    background:#efece0;/*背景色*/
    width: calc(100% + 3px);
    height: calc(100% + 3px);
    position: absolute;
    top: 5px;/*背景の上下位置ずらし*/
    left: 5px;/*背景の左右位置ずらし*/
    z-index: -1;
}

/*H4見出し*/
h3.wp-block-heading {
    color: #6d5353;/*文字色*/
    font-size: 16px;/*文字サイズ*/
    padding: 9px 30px;/*文字回りの余白（上下 左右）*/
    display: block;
    position: relative;
}

h3.wp-block-heading:before {
    content: "✦";
    font-weight: 900;/*マーク部の太さ*/
    position: absolute;
    font-size: 30px;/*マーク部のサイズ*/
    left: 0;
    top: 0;
    color: #cbb276;/*マーク部の色*/
}

img {
	width:100%;
	height:100%;
}


.post-title {
	font-size: 20px;
}
.post-data {
	font-size:14px;
}
.eye-cach img {
	max-height: 600px;
	object-fit: cover;
	margin-top: 1rem;
	margin-right: auto;
	margin-left: auto;
	aspect-ratio: 4 / 3;
}

.wp-block-image img {
	display: block;
	margin: 0 auto;
}

@media screen and (max-width:767px) {
	.l-single_inner {
		padding: 0;	
	}
}

.boyoboyo {
  animation: squash 1.2s ease-in-out infinite; /* .boyoboyo側で1.2秒おきにアニメーションを呼び出し実行する */
}
@keyframes squash {
  0% {transform: scale(1);}
  50% {transform: scale(1.1);}/*大きさを変えたいため、scaleを、1→1.1→1と変化*/
  100% {transform: scale(1);}
}